Subject: Re: Can't install sparc64 port on Sun Ultra1
To: Manuel Bouyer <>
From: Nathan Dorfman <>
List: netbsd-users
Date: 12/06/2001 22:13:36
On Tue, Dec 04, 2001 at 08:53:50PM +0100, Manuel Bouyer wrote:
> Can you try the snapshot at
> I suspect your SCSI controller isn't supported in 1.5.x

This turned out to be the case, interestingly enough -- the ESP
controller seems to be on the supported list for 1.5 (and 1.5.2).
In fact, the only supported controller:

           o   SCSI host controllers
               -   ESP366 based controllers found in Ultra1E and Ultra2 sys-
                   tems (esp)

I had to battle a bit with the 1.5X installer. It took a few installations
before I was finally able to succeed without sysinst or a spawned
process (like ifconfig) segfaulting. Hopefully, this is just some
installation quirk -- has this snapshot been generally stable on Ultras
for others?

In any case, thanks for the tip. :)

> --
> Manuel Bouyer <>
> --

"Just because a few of us can read and     \  \  \\   Nathan Dorfman
write and do a little math, that doesn't    \     \\
mean we deserve to take over the universe."  \  \  \\   PGP Key 0832DB12